[ubuntu/trusty-proposed] policykit-1 0.105-4ubuntu2.14.04.1 (Accepted)

Luis Lucas luisfrlucas at gmail.com
Wed Mar 4 22:41:37 UTC 2015


policykit-1 (0.105-4ubuntu2.14.04.1) trusty; urgency=medium

  * debian/patches/fix_memleak.patch:
    authority: Fix memory leak in EnumerateActions call results handler
    (lp: #1417637)

Date: Tue, 03 Feb 2015 17:15:02 +0000
Changed-By: Luis Lucas <luisfrlucas at gmail.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/policykit-1/0.105-4ubuntu2.14.04.1
-------------- next part --------------
Format: 1.8
Date: Tue, 03 Feb 2015 17:15:02 +0000
Source: policykit-1
Binary: policykit-1 policykit-1-doc libpolkit-gobject-1-0 libpolkit-gobject-1-dev libpolkit-agent-1-0 libpolkit-agent-1-dev libpolkit-backend-1-0 libpolkit-backend-1-dev gir1.2-polkit-1.0
Architecture: source
Version: 0.105-4ubuntu2.14.04.1
Distribution: trusty
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luis Lucas <luisfrlucas at gmail.com>
Description: 
 gir1.2-polkit-1.0 - GObject introspection data for PolicyKit
 libpolkit-agent-1-0 - PolicyKit Authentication Agent API
 libpolkit-agent-1-dev - PolicyKit Authentication Agent API - development files
 libpolkit-backend-1-0 - PolicyKit backend API
 libpolkit-backend-1-dev - PolicyKit backend API - development files
 libpolkit-gobject-1-0 - PolicyKit Authorization API
 libpolkit-gobject-1-dev - PolicyKit Authorization API - development files
 policykit-1 - framework for managing administrative policies and privileges
 policykit-1-doc - documentation for PolicyKit-1
Launchpad-Bugs-Fixed: 1417637
Changes: 
 policykit-1 (0.105-4ubuntu2.14.04.1) trusty; urgency=medium
 .
   * debian/patches/fix_memleak.patch:
     authority: Fix memory leak in EnumerateActions call results handler
     (lp: #1417637)
Checksums-Sha1: 
 7401d5d322a83c751e09aa4b33299e5159ada950 2931 policykit-1_0.105-4ubuntu2.14.04.1.dsc
 4f1ace25f9024b989940b258dac5f14b8685a2a1 22227 policykit-1_0.105-4ubuntu2.14.04.1.debian.tar.gz
Checksums-Sha256: 
 6fcb12fd536f62b6c03617bab3836b53ea8e5c97de20d56efed104b749ff294c 2931 policykit-1_0.105-4ubuntu2.14.04.1.dsc
 87361c117c1ea59bd25faddc0a1cf3af5198505f97655272cd463e192f75a590 22227 policykit-1_0.105-4ubuntu2.14.04.1.debian.tar.gz
Files: 
 b421092ebfefb5bb5b94f8fa19955d36 2931 admin optional policykit-1_0.105-4ubuntu2.14.04.1.dsc
 825c034e4290979eeb48b3f3a37225b7 22227 admin optional policykit-1_0.105-4ubuntu2.14.04.1.debian.tar.gz
Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers at lists.alioth.debian.org>


More information about the Trusty-changes mailing list